/*
Theme Name: Laloi Blog
Version: 80.1.0
Description: A child theme of Wishful Blog
Author: admin
Template: wishful-blog
*/

/*@import url("../wishful-blog/style.css");*/

article[class*='type-'] .entry-content figure.wp-block-pullquote p,
article[class*='type-']
	.entry-content
	figure.wp-block-pullquote
	blockquote::before {
	color: #fff;
}
.home .blog-paralle .type-post {
	margin-bottom: 15px;
}
.code-block.code-block-center {
	margin: 0px auto 25px auto !important;
}
.wp-block-image.picture-mobile img,
.wp-block-image.picture-desktop img {
	margin-top: 0px;
	margin-bottom: 0;
}
.picture-desktop {
	display: block;
}
.picture-mobile {
	display: none;
}
@media screen and (max-width: 991px) {
	.picture-desktop {
		/* display: none; */
	}
	.picture-mobile {
		/* display: block; */
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.picture-desktop {
		display: none;
	}
	.picture-mobile {
		display: block;
	}
}
@media screen and (min-width: 460px) and (max-width: 767px) {
	.picture-desktop {
		display: block;
	}
	.picture-mobile {
		display: none;
	}
}
@media screen and (max-width: 459px) {
	.picture-desktop {
		display: none;
	}
	.picture-mobile {
		display: block;
	}
}

@media screen and (max-width: 767.5px) {
	#breadcrumbs-wrapper {
		display: none;
	}
	.la-table-adv,
	.on-att,
	.copyright > p {
		font-size: 16px;
	}
	.la-table-anhor {
		padding: 15px 55px;
	}
	.scroll-top .back-to-top {
		height: 50px;
		width: 50px;
		line-height: 50px;
	}
	.la-table-adv {
		padding: 0 10px;
	}
	.bt-js-l,
	.cas-btn a {
		display: block;
		width: fit-content;
		margin: 0 auto;
		padding: 15px 40px;
	}
}

/**/
@media only screen and (max-width: 767px) {
	body {
		line-height: 1.6;
	}
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		line-height: 1.35 !important;
	}
}
@media only screen and (max-width: 651px) {
	.mtr-table {
		color: #333;
	}
}
.scroll-top .back-to-top {
	background-color: #cb7701 !important;
	color: #fff !important;
}
#toc_container {
	background: #fafafa;
}
#toc_container p.toc_title {
	color: #151515;
}
#toc_container ul.toc_list li {
	margin-bottom: 10px;
}
#toc_container ul.toc_list li a,
#toc_container ul.toc_list li a:visited {
	color: #cb7701;
}
.post-635 .wp-container-3.wp-block-columns {
	gap: 0 12px;
}

/* tab style */
.la-wrapper {
	margin-bottom: 15px;
}
.la-table {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 6px 0;
	text-align: center;
	background: #f7f2e9; /*#bf9a4c20;*/
	border: 1px solid #cb7701; /*#bf9a4c;*/
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.la-table-brand {
	width: calc(20% - 15px);
}

.la-table-brand img {
	filter: drop-shadow(1px 2px 2px #0005);
}
.la-table-pic {
	max-width: 120px;
}
.la-table-mid {
	text-align: center;
	width: calc(60% - 15px);
}
.la-table-name {
	font-size: 1.2em;
	color: #bf9a4c;
	display: none;
}
.la-table-mid span {
	font-size: 25px;
	font-weight: 600;
	color: #242842;
}
.la-table-adv {
	font-size: 0.8em;
	color: #cb7701; /*#bf9a4c*/
}
.la-table-adv p {
	margin-bottom: 0;
}
.la-table-link {
	width: calc(20% - 15px);
}
.la-table-anhor {
	background-color: #cb7701 !important; /*#bf9a4c !important;*/
	line-height: 40px;
	padding: 15px 45px;
	text-align: center;
	color: white !important;
	opacity: 1;
	border-radius: 4px;
	cursor: pointer;
	text-decoration: none;
	border: 1px solid #cb7701; /*#bf9a4c;*/
	transform: 0.5s ease all;
}
.la-table-anhor:hover {
	text-decoration: none;
	border: 1px solid #cb7701; /*#bf9a4c;*/
	background-color: white !important;
	color: #cb7701 !important; /*#bf9a4c !important;*/
}

.bt-js-l,
.cas-btn a,
.cas-btn a:visited {
	background-color: #cb7701; /*#bf9a4c;*/
	line-height: 40px;
	padding: 15px 40px;
	text-align: center;
	color: white;
	opacity: 1;
	border-radius: 4px;
	cursor: pointer;
	text-decoration: none;
	border: 1px solid #cb7701; /*#bf9a4c;*/
	display: block;
	width: fit-content;
	margin: 12px auto 20px;
}

.bt-js-l:hover,
.cas-btn a:hover {
	text-decoration: none;
	border: 1px solid #cb7701; /*#bf9a4c;*/
	background-color: white !important;
	color: #cb7701 !important; /*#bf9a4c !important;*/
	transition: 0.7s;
}

@media only screen and (max-width: 991px) {
	.la-table {
		flex-direction: column;
	}
	.la-table-brand,
	.la-table-mid,
	.la-table-link {
		width: 100%;
		max-width: unset;
		min-width: unset;
	}
	.la-table-link {
		margin: 15px 0;
	}
	.la-table-brand {
		height: 80px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

.on-att {
	background: #fff7f0;
	border: 1px solid #cbcbcb;
	padding: 5px 10px;
	display: table;
	font-size: 0.85em;
	width: 100%;
	margin-bottom: 8px;
	font-weight: 100;
	position: relative;
}
.on-att svg {
	width: 16px;
	height: 16px;
	object-fit: cover;
	color: #cb7701; /*#bf9a4c;*/
	top: 2px;
	position: relative;
	margin-right: 5px;
}
.on-rules {
	display: flex;
	justify-content: center;
	gap: 40px;
	margin: 30px 0;
	flex-wrap: wrap;
}
.on-rules img {
	max-width: 256px;
}
.on-respon {
	flex: 1 1 100%;
	font-size: 13px;
	text-align: center;
	background: #fff8;
}

/* style customizer*/
#toc_container {
	background: #fff7f0;
	border: 1px solid #aaa;
	padding: 10px;
	margin-bottom: 1em;
	width: auto;
	display: table;
	font-size: 95%;
	width: 100%;
}
#toc_container p.toc_title {
	text-align: left;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
#toc_container p.toc_title + ul.toc_list {
	margin-top: 1em;
}
#toc_container li,
#toc_container ul {
	margin: 0;
	padding: 0;
}
#toc_container.no_bullets li,
#toc_container.no_bullets ul,
#toc_container.no_bullets ul li,
.toc_widget_list.no_bullets,
.toc_widget_list.no_bullets li {
	background: 0 0;
	list-style-type: none;
	list-style: none;
}
article[class*='type-'] .entry-content > ul > li::before {
	content: '\f00c';
	font-family: FontAwesome;
	font-size: 20px;
	vertical-align: middle;
	margin-right: 6px;
	color: #bf9a4c;
}
.strong-blue strong {
	color: #242842;
}
.casino-tables table {
	width: 100%;
}
.casino-tables tbody td:first-child,
.casino-tables tfoot td:first-child {
	text-align: left;
	padding-left: 8px !important;
}
@media only screen and (min-width: 651px) {
	.casino-tables th {
		text-align: center !important;
	}
}
.casino-tables th b,
.casino-tables th strong {
	font-weight: bold !important;
}
.wp-block-table.casino-tables td,
.wp-block-table.casino-tables th {
	border: 1px solid #bf9a4c;
	padding: 8px 4px !important;
}
.wp-block-table.casino-tables thead {
	border-bottom: 3px solid #bf9a4c;
	color: #242842;
}
.bordered,
.rank-math-list-item {
	border: 1px solid #bf9a4c;
	padding: 16px;
	margin-bottom: 16px;
}
.bordered :last-child,
.rank-math-list-item :last-child {
	margin-bottom: 0;
}
.bordered h3,
.rank-math-question {
	color: #242842;
}
